import request from '@/utils/request'
import { URL } from '@/config'

export function getListCategory(params) {
  return request({
    url: URL.shop.store.business.category.getList,
    method: 'get',
    params,
  })
}
export function doEdit(data) {
  return request({
    url: URL.shop.store.business.category.doEdit,
    method: 'POST',
    data,
  })
}
export function doCategoryDelete(data) {
  return request({
    url: URL.shop.store.business.category.doCategoryDelete,
    method: 'post',
    data,
  })
}
